import React from 'react';
export default function PromptSuggestion(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m606-175-67-67 146-149H288q-81 0-137-58T95-588q0-83 56-141t137-58h26v95h-26q-42 0-70.5 30.5T189-588q0 42 28.5 72t70.5 30h397L538-634l68-67 260 263z" })));
}
